package nixbuild

const (
	nixosSuffix0 = "#nixosConfigurations."
	nixosSuffix1 = ".config.system.build.toplevel"
)

// NixOSInstallable returns the nixos installable for a given flake and host.
func NixOSInstallable(flake, host string) string { return flake + nixosSuffix0 + host + nixosSuffix1 }
